define({
  "addLayer": "Adăugare strat tematic",
  "layerName": "Strat tematic",
  "layerRefresh": "Reîmprospătare",
  "layerLabel": "Etichetă",
  "actions": "Acţiuni",
  "mainPanelTextPlaceholder": "ex: Ultima actualizare:",
  "invalidInterval": "Sunt permise numai numere întregi",
  "uploadImage": "Încărcare imagine",
  "iconColumnText": "Afişare",
  "refreshInterval": "Timpul în minute",
  "refreshIntervalTitle": "Evaluate ca timp în Minute",
  "mainPanelText": "Text panou principal",
  "mainPanelIcon": "Imagine panou principal",
  "refreshIntervalInstruction": "Reîmprospătaţi stratul tematic la fiecare:",
  "optionsText": "Opţiuni",
  "symbolOptionsText": "Simbologie hartă",
  "iconOptionsText": "Simbologie panou",
  "sympolPopupTitle": "Setări afişare",
  "rdoLayer": "Simbol implicit",
  "rdoCustom": "Utilizați o imagine",
  "chkCluster": "Activare grupare",
  "defineClusterSymbol": "Specificaţi simbolul grupării",
  "rdoEsri": "Alegeţi un simbol",
  "rdoLayerIcon": "Utilizaţi simbolul hărţii",
  "rdoCustomIcon": "Utilizaţi o imagine",
  "editCustomSymbol": "Editare simbol particularizat",
  "editCustomIcon": "Editare pictogramă particularizată",
  "missingRefreshValue": "Vă rugăm să furnizaţi o valoare a intervalului de reîmprospătare.",
  "panelIconOption": "Afişaţi o imagine logo",
  "enableRefresh": "Activaţi reîmprospătarea stratului tematic",
  "disableRefresh": "Reîmprospătarea stratului tematic este acceptată numai pentru colecţiile de obiecte spaţiale.",
  "refreshUnit": "minute.",
  "symbolOptions": "Simbol",
  "panelFeatureDisplay": "Panoul",
  "chkGroup": "Grupare obiecte spaţiale",
  "selectField": "Câmp",
  "fieldLabel": "Etichetă",
  "addField": "Adăugare câmp",
  "featureOptionsText": "Opţiuni strat tematic",
  "groupOptionsText": "Opţiuni grup",
  "panelCountOption": "Afişare număr obiecte spaţiale",
  "missingLayerInWebMap": "Nu s-a găsit niciun strat tematic operaţional.",
  "displayClusterCnt": "Afişare număr obiecte spaţiale",
  "defineClusterFont": "Specificare culoare font",
  "max_records": "Limită maximă a câmpului atinsă",
  "hidePanel": "Ascundere panou",
  "hidePanelHelp": "Activaţi/dezactivaţi afişarea panoului principal.",
  "continuousRefreshHelp": "Notă: Reîmprospătarea colecţiei de obiecte spaţiale va avea loc încontinuu.",
  "panelCountOptionHelp": "Activaţi/dezactivaţi afişarea numerelor de obiecte spaţiale.",
  "panelIconOptionHelp": "Activaţi/dezactivaţi afişarea unei sigle pe panoul principal.",
  "rdoGroupByField": "după câmp",
  "rdoGroupByRenderer": "după modul de redare",
  "expandList": "Extindere listă la pornire",
  "expandListHelp": "Activaţi/Dezactivaţi extinderea implicită a listei.",
  "chkFeatureDisplay": "Dezactivare listă obiecte spaţiale",
  "showAllFeaturesHelp": "Activaţi/Dezactivaţi afişarea tuturor obiectelor spaţiale, indiferent de extindere.",
  "showAllFeatures": "Afişare toate obiectele spaţiale",
  "fieldsWarning": "Niciun câmp definit în pop-up. Opţional: Utilizaţi acţiunea de editare pentru a defini opţiunile de afişare în panou.",
  "displayClusterLayer": "Păstrați simbolurile de grupare după închiderea widgetului",
  "invalidSymbolWidthMessage": "Selectorul de simboluri conține o eroare, corectați înainte de aplicare."
});